fun main(args: Array<String>) {
    if (args.size == 0) {
        println("Please give me at least one argument!")
        return
    }

    for (k in args) {
        try {
            var n = k.toInt()
            println("Got $n!")
        }
        catch (e: NumberFormatException) {
            println("Cannot convert $k")
        }
    }
}